<wo:AjaxUpdateContainer id = "$tableViewContainerId">
  <center>
  <wo:form name = "tableapform">
    <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem"
    	selectionMultipleEnabled = "false" useFixedHeader = "false" showFilters = "$true" paginatorHasForm = "$false" updateContainerID ="$containerParent">
      <wo:CktlAjaxSimpleTableViewHeader>
      	<wo:CktlAjaxSimpleTableViewColumn label = "M." />
        <wo:CktlAjaxSimpleTableViewColumn label = "Code UE/EC" />
        <wo:CktlAjaxSimpleTableViewColumn label = "Libellé" width = "40%"/>
        <wo:CktlAjaxSimpleTableViewColumn label = "Type" />
        <wo:CktlAjaxSimpleTableViewColumn label = "Heures maquette" width = "8%"/>
        <wo:CktlAjaxSimpleTableViewColumn label = "Heures prévues" width = "8%"/>
        <wo:CktlAjaxSimpleTableViewColumn label = "Reste à répartir" width = "8%"/>
        <wo:CktlAjaxSimpleTableViewColumn label = "Heures réalisées" width = "8%"/>
        <wo:CktlAjaxSimpleTableViewColumn label = "Reste à réaliser" width = "8%"/>        
      </wo:CktlAjaxSimpleTableViewHeader>
      <wo:CktlAjaxSimpleTableViewBody> 
      	<wo:if condition = "$isMutualise">
        	<td class = "cktlToolTip" style = "cursor: pointer" align = "left">
        	<wo:checkbox checked = "$isMutualise" disabled = "true"/>
        	<span><br><b><wo:string value = "Mutualisé"></wo:string></b><br></span>        	
        	</td>
      	</wo:if>
	   	<wo:else>
	   		<td align="center"></td>
      	</wo:else>
      	<wo:if condition = "$isMutualise">     
        	<td class = "cktlToolTip" style = "cursor: pointer" align = "left">        		
        	<wo:image src = "$srcImage"/>
        	<wo:hyperlink action = "$ouvrirParentAP" >	
        	<wo:string value = "$codeParent" />
        	</wo:hyperlink>
        	<span>
        	<fieldset>
        	<legend><small><wo:string value = "Liste des éléments auxquels est rattaché cet élément" ></wo:string></small></legend>			    
				<wo:repetition list = "$tableauAutresParents" item = "$currentCodeParent">
					<b><wo:string value = "$currentCodeParent"></wo:string></b><br/>
				</wo:repetition>
			</fieldset>
    		</span> 
    		
    		</td>
        	<td align = "left"><wo:string value = "$libelleParent" /></td>
        </wo:if>
        <wo:else>        
        	<td class = "cktlToolTip" style = "cursor: pointer" align="left">        		
        	<wo:image src = "$srcImage" />
        	<wo:hyperlink action = "$ouvrirParentAP" >
        	<wo:string value = "$codeParent" />
        	</wo:hyperlink>
        	<span> <fieldset>
        	<legend><small><wo:string value = "Liste des éléments auxquels est rattaché cet élément" ></wo:string></small></legend>			    
        	 <b><wo:string value = "$tableauParents"/></b></fieldset></span></td>
        	<td align="left"><wo:string value = "$libelleParent" /> </td>
        </wo:else>
        <td align="left"><wo:string value = "$currentItem.typeAP.code" /></td>
        <td class = "cktl-right-align"><wo:CktlNumber value = "$heuresMaquette" /></td>
        <td class = "cktl-right-align"><wo:CktlNumber value = "$nbHeuresAttribueesPrev" /></td>
        <td class = "cktl-right-align"><wo:CktlNumber value = "$nbHeuresResteARepartir" /></td>
        <td class = "cktl-right-align"><wo:CktlNumber value = "$nbHeuresRealisees" /></td>     
        <td class = "cktl-right-align"><wo:CktlNumber value = "$nbHeuresResteARealiser" /></td>        
      </wo:CktlAjaxSimpleTableViewBody>
    </wo:CktlAjaxSimpleTableView>
    </wo:form>
  </center>
</wo:AjaxUpdateContainer>